/*

html, body {
  height: 100%;
  min-height: 100%;
}

body {
  font: 15px arial;
  color: rgba(0, 0, 0, .7);
}


.wrapper {
  height: 100%;
  min-height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}


.wrapper div {
	padding: 40px; 
    padding: 40px;
    border: 1px solid rgba(0, 0, 0, .3);
}

*/

body {
  background-color: #ffffff;
}

#centro {
	width:514px;
	height:341px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-170px;
	margin-left:-257px;
}